<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:49:37Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-02-28T21:15:30Z</TimeStamp>
    <ReleaseNote>Addresses an issue where RTC was not set when no clock synchronization is set up</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-02-28T21:14:53Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-02-28T21:14:50Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>flipping release note flag</Comment>
    <StatusString>Reopened</StatusString>
    <TimeStamp>2023-02-28T21:14:46Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ DP 4.0.858, 4.1.208
 
Verified prior to patch no SetBaseSystemTime attribute was being set after patch it's being called.
 
Tested:
 
Enabled in system setting "Enable input and output clock source options"
 
 
 
Had to enable TSR AIR recording modes + scheduled to get a UTC time via DataPRO</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-02-16T20:11:53Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-16T19:28:05Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.1@48260</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-02-16T19:07:28Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>to test, set up a S6A to stream with none/none/none/none for clock sync.
 
you'll need to enable the UI for clocksync to make sure it's set to none/none/none/none;
 
 
before the patch you will not see any call to set the base system time, after you will see this in the log:
 
 
 
2023-02-16 10:44:33.723 Entering ArmingService.AutoArmNow on thread 16 with units: (S6A0047) Called from: SubControl.ArmNowFunc Line: 2924
 2023-02-16 10:44:33.728 -&gt;  Information - SetBaseSystemTime [00000324], S6A0047, local: 192.168.1.169:51950, Remote: 192.168.4.47:8301 System Time: 2/16/2023 6:44:33 PM
 2023-02-16 10:44:33.730 &lt;-  Information - SetBaseSystemTime [00000324]\[00000324] - (0.9662ms), S6A0047
 
it should be setting the current UTC time according to the local pc.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-16T19:04:28Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-16T18:52:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>originally reported by Kate;
 
when you stream with a SLICE6A and have your clocks set up to not synchronize;
 
 
then your CH10 stream time channel could be offset and not accurate.  In the case of Kate's example it was off by 90 minutes.</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-02-16T18:52:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>